body {
  font-family:"Guardian Egyptian Headline", Georgia, serif;
}

#placeholder{
  width: 100%;
}

.axisY{
  position: absolute;
  background-color: #fff;
  width: 42px;
  height: 360px;
}

.axis {
  font-size: 10px;
  stroke-width: 0.5;
}
.y{
  fill: #999;
}
.axis path,
.axis line {
  fill: none;
  stroke: #999;
  shape-rendering: crispEdges;
}

.overlay {
  fill: none;
  pointer-events: all;
  stroke: none !important;
}

.focus circle {
  fill: none;
  stroke: #ffbb00;
  stroke-width: 2px;
}

.infoBox{
  background-color: #ededed;
  padding: 5px;
  border-radius: 2px;
  width: 98%;
  margin-bottom: 5px;
}

.date{
  padding-left: 2%;
  font-size: 21px;
  font-weight: 500;
  float: left;
  width: 28%;
  color: #005689;
}

.amLab{
  font-size: 14px;
  color: #005689;
}

.amount{
  color: #4bc6df;
}

.percLab{
  font-size: 14px;
  color: #005689;
}

.amountDiv{
  font-size: 36px;
  float: left;
  width: 28%;
  border-left: 1px solid #333;
  padding-left: 2%;
}

.percDiv{
  padding-left: 2%;
  font-size: 21px;
  width: 28%;
  display: inline-block;
  border-left: 1px solid #333;
}

.perc{
  float: left;
  color: #005689;
}

.outerBar{
  background-color: #fff;
  height: 15px;
  width: 55%;
  margin-left: 80px;
  margin-top: 2px;
}

.fillBar{
  height: 15px;
  background-color: #4bc6df;
  -webkit-transition: width 0.2s linear;
  -moz-transition: width 0.2s linear;
  -o-transition: width 0.2s linear;
  transition: width 0.2s linear;
}

.outOf{
  font-size: 12px;
  clear: both;
  color: #005689;
}

.sources{
  font-size: 13px;
  color: #767676;
}

.clear{
  clear: both;
}

@media (max-width: 460px) {
  body{
    width: 300px;
  }
  
  .date{
    width: 75%;
    float: none;
    margin-bottom: 8px;
    font-size: 16px;
  }

   .amountDiv{
    font-size: 26px;
    float: left;
    width: 40%;
    border-left: 0px;
    padding-left: 2%;
  }

  .amLab{
    font-size: 13px;
  }

  .percDiv{
    padding-left: 3%;
    font-size: 18px;
    width: 49%;
    float: left;
    border-left: 1px solid #333;
  }
}